MVGICP(4)

NAME
mvgicp - Marvell ARMADA 7K/8K GICP controller

SYNOPSIS
mvgicp* at fdt?

DESCRIPTION
The mvgicp driver provides support for the GICP controller found on the Marvell ARMADA 7K/8K SoCs.

SEE ALSO
intro(4)

HISTORY
The mvgicp driver first appeared in OpenBSD 6.5.

AUTHORS
-nosplit The mvgicp driver was written by Patrick Wildt <patrick@openbsd.org>.